@charset "utf-8";
@import url('layout.css');

@import url('https://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css');

/***************************************************************************/
/*                                         body 공통 설정                                              /
/***************************************************************************/

html,body{width:100%;height:100%;}
body,div,ul,li,dl,dt,dd,ol,p,h1,h2,h3,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {margin: 0;padding: 0;}
ul,ol,dl {list-style: none;}
img {border:0;vertical-align: top;}
fieldset {border: none;}
ul {list-style: none;padding: 0;margin: 0;}
fieldset{border: none;}
li{list-style: none;}
input,select,button,select{vertical-align: middle;}
h1,h2,h3,h4,h5,h6{font-size: 100%;font-weight: normal;}
address,caption,cite,code,dfn,em,th,var{font-style: normal;font-weight: normal;}
a {outline: 0;}
a {color: inherit;text-decoration: none;cursor: pointer;}
a:link {text-decoration: none;}
a:active {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
table {width: 100%;border-spacing: 0}/* border-collapse: collapse; ff에서 border="0" 인 경우 문제 발생 */
table {table-layout: fixed;border-collapse: collapse;word-break: break-all;}
* {box-sizing: border-box;}

button,
input[type="submit"],
input[type="button"] {overflow: visible;margin: 0;background-color: transparent;border: none;-webkit-appearance: button;cursor: pointer;font: inherit;color: inherit;}
button::-moz-focus-inner,
input::-moz-focus-inner {padding: 0;border: 0;}
button {outline: 0;}
textarea {resize: none;}
html {-webkit-text-size-adjust: none;-moz-text-size-adjust: none;-ms-text-size-adjust: none;}

/* 기본설정 */
body {font-family:'NanumSquare', '나눔고딕', 'NanumGothic', 'Nanum Gothic', '돋움', dotum, sans-serif; -webkit-font-smoothing: antialiased;line-height: 1.6;color: #333;font-size:17px;}
body{*word-break:break-all;-ms-word-break:break-all; font-family:'NanumSquare', '나눔고딕', 'NanumGothic', 'Nanum Gothic', '돋움',dotum,sans-serif; -webkit-text-size-adjust: 100% !important;-moz-text-size-adjust: 100% !important;-ms-text-size-adjust: 100% !important;}
select,input,textarea,button {font-family:'NanumSquare', '나눔고딕', 'NanumGothic', 'Nanum Gothic', '돋움', dotum, sans-serif;font-size:17px;color: #333;outline:none;}
.hide,legend,caption,hr {position: absolute;left: -9999px;width: 0;height: 0;overflow: hidden;text-indent: -9999px;}

/* 기타공통 */
.ls0 {letter-spacing:0;}
.ls1 {letter-spacing:-1px;}